H1{font-family: Times New Roman ; font-size: 400pt; color: gray ; line-height:opt}
H2{font-family: Times New Roman ; font-size: 48pt; color: white}
H5{font-family: verdona ; font-size: 24pt; color: ivory}
H6{font-family: verdona ; font-size: 9pt; color: ivory}
.shadow1{font-family: Bookman Old Style ; font-size: 70pt; color: aliceblue; margin-left: 15; margin-top: 50}
A:link {color:lightgreen; text-decoration: none;}
A:visited {color:lightbrown; text-decoration: none:}
